FcPatternDestroy(3)

NAME
FcPatternDestroy - Destroy a pattern

SYNOPSIS

#include <fontconfig.h>

void FcPatternDestroy (FcPattern *p);

DESCRIPTION

Decrement the pattern reference count. If all references are gone, destroys the pattern, in the process destroying all related values.

VERSION

Fontconfig version 2.6.0